<!DOCTYPE html>
<html>
<title>ユーザー登録</title>
<head>
<meta charset="UTF-8">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport"
	content="width=device-width, initial-scale=1, maximum-scale=1.0" />
<!-- CSS  -->
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
<link href="Materialize/css/materialize.css" type="text/css"
	rel="stylesheet" media="screen,projection" />
<link href="Materialize/css/style.css" type="text/css" rel="stylesheet"
	media="screen,projection" />
<script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
<script src="Materialize/js/materialize.js"></script>
<script src="Materialize/js/init.js"></script>
</head>
<body>
	<header>
		<nav class=" cyan accent-3" role="navigation">
			<div class="nav-wrapper container">
				<a href="index.html" class="brand-logo">美容室検索サイト</a>
				<ul class="right">
					<li><a href="userdata.html">ユーザー情報</a></li>
					<li><a href="regist.html">新規登録</a></li>
					<li><a href="logout.html">ログアウト</a></li>
					<li><a href="login.html">ログイン</a></li>
				</ul>
			</div>
		</nav>
	</header>
</body>
<br>
<br>
<div class="container">
	<div class="row center">
		<h5 class=" col s12 light">新規登録</h5>
		<!--  <c:if test="${validationMessage != null}"> -->
		<P class="red-text">${validationMessage}</P>
		<!--	</c:if> -->
	</div>
	<div class="row">
		<div class="section"></div>
		<div class="col s6 offset-s3">
			<div class="card grey lighten-5">
				<div class="card-content">
					<form action="registconfirm.html" method="POST">
						<div class="row">
							<div class="input-field col s10 offset-s1">
								<input value="${hoge.name}" name="user_name" type="text"
									required> <label>名前</label>
							</div>
						</div>
						<div class="row">
							<div class="input-field col s10 offset-s1">
								<input value="${hoge.address}" name="user_address" type="text"
									required> <label>住所</label>
							</div>
						</div>
						<div class="row">
							<div class="input-field col s10 offset-s1">
								<input value="${hoge.addbango}" name="user_addressbango"
									type="text" required><label>都道府県</label>
							</div>

						</div>
						<div class="row">
							<div class="input-field col s10 offset-s1">
								<input value="${hoge.loginId}" name="login_id" type="text"
									required> <label>ログインID</label>
							</div>
						</div>
						<div class="row">
							<div class="input-field col s10 offset-s1">
								<input name="password" type="password" required> <label>パスワード</label>
							</div>
						</div>
						<div class="row">
							<div class="input-field col s10 offset-s1">
								<input name="confirm_password" type="password" required>
								<label>パスワード（確認用）</label>
							</div>
						</div>
						<div class="row">
							<div class="input-field col s10 offset-s1">
								<input name="confirm_password" type="password" required>
								<label>パスワード（確認用）</label>
							</div>
						</div>
						<!--  <div class="row">
							<div class="input-field col s10 offset-s1">
								<label> <input class="with-gap" name="gender"
									type="radio" value="1" /> <span>男</span></label>
							</div>
						</div>-->
						<div class="row">
							<div class="input-field col s10 offset-s1">
								<input type="radio" id="check1" value="1"> <label
									for="check1">男 </label>
									<input type="radio" id="check2" value="2"> <label
										for="check2">女 </label>
										</div>
								</div>
							</div>
							<div class="row">
								<div class="col s12">
									<p class="center-align">
										<button
											class="btn btn-large waves-effect waves-light  col s8 offset-s2"
											type="submit" name="action">確認</button>
									</p>
								</div>
							</div>
					</form>
				</div>
			</div>
		</div>
	</div>
</div>
</body>
<script type="text / javascript" src="jquery-1.11.3.min.js"></script>
<script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
<script src="Materialize/js/materialize.js"></script>
<script src="Materialize/js/init.js"></script>
<script type="text/javascript">
	(function($) {
		$(document).ready(function() {
			$('select').material_select();
		});
	}(jQuery));
</script>
<!--  <script type="text/javascript">
  document.addEventListener('DOMContentLoaded', function() {
    var elems = document.querySelectorAll('.materialboxed');
    var instances = M.Materialbox.init(elems, options);
  });
</script> -->
</html>